/* Fonts families */
body.pff-1, .pff-1 input, .pff-1 select, .pff-1 textarea, .pff-1 blockquote, .pff-1 .ui-widget { font-family: 'Merriweather', Georgia, Times New Roman, Serif; }
body.pff-2, .pff-2 input, .pff-2 select, .pff-2 textarea, .pff-2 blockquote, .pff-2 .ui-widget { font-family: 'Source Sans Pro', Helvetica Neue, Arial, Sans-serif; }
body.pff-3, .pff-3 input, .pff-3 select, .pff-3 textarea, .pff-3 blockquote, .pff-3 .ui-widget { font-family: 'Ubuntu', Helvetica Neue, Arial, Sans-serif; }
body.pff-4, .pff-4 input, .pff-4 select, .pff-4 textarea, .pff-4 blockquote, .pff-4 .ui-widget { font-family: 'PT Sans', Helvetica Neue, Arial, Sans-serif; }
body.pff-5, .pff-5 input, .pff-5 select, .pff-5 textarea, .pff-5 blockquote, .pff-5 .ui-widget { font-family: 'Roboto', Helvetica Neue, Arial, Sans-serif; }
body.pff-6, .pff-6 input, .pff-6 select, .pff-6 textarea, .pff-6 blockquote, .pff-6 .ui-widget { font-family: 'Open Sans', Helvetica Neue, Arial, Sans-serif; }
body.pff-7, .pff-7 input, .pff-7 select, .pff-7 textarea, .pff-7 blockquote, .pff-7 .ui-widget { font-family: 'Lato', Helvetica Neue, Arial, Sans-serif; }
body.pff-8, .pff-8 input, .pff-8 select, .pff-8 textarea, .pff-8 blockquote, .pff-8 .ui-widget { font-family: 'Roboto Condensed', Arial Narrow, Arial, Sans-serif; }
body.pff-9, .pff-9 input, .pff-9 select, .pff-9 textarea, .pff-9 blockquote, .pff-9 .ui-widget { font-family: 'Exo', Helvetica Neue, Arial, Sans-serif; }
body.pff-10, .pff-10 input, .pff-10 select, .pff-10 textarea, .pff-10 blockquote, .pff-10 .ui-widget { font-family: 'Roboto Slab', Trebuchet MS, Sans-serif; }
body.pff-11, .pff-11 input, .pff-11 select, .pff-11 textarea, .pff-11 blockquote, .pff-11 .ui-widget { font-family: 'Raleway', Helvetica Neue, Arial, Sans-serif; }
body.pff-12, .pff-12 input, .pff-12 select, .pff-12 textarea, .pff-12 blockquote, .pff-12 .ui-widget { font-family: 'Josefin Sans', Georgia, Times New Roman, Serif; }
body.pff-13, .pff-13 input, .pff-13 select, .pff-13 textarea, .pff-13 blockquote, .pff-13 .ui-widget { font-family: Georgia, Times New Roman, Serif; }
body.pff-14, .pff-14 input, .pff-14 select, .pff-14 textarea, .pff-14 blockquote, .pff-14 .ui-widget { font-family: 'Playfair Display', Times New Roman, Serif; }
body.pff-15, .pff-15 input, .pff-15 select, .pff-15 textarea, .pff-15 blockquote, .pff-15 .ui-widget { font-family: 'Philosopher', Georgia, Times New Roman, Serif; }
body.pff-16, .pff-16 input, .pff-16 select, .pff-16 textarea, .pff-16 blockquote, .pff-16 .ui-widget { font-family: 'Cinzel', Georgia, Times New Roman, Serif; }
body.pff-17, .pff-17 input, .pff-17 select, .pff-17 textarea, .pff-17 blockquote, .pff-17 .ui-widget { font-family: 'Oswald', Helvetica Neue, Arial, Sans-serif; }
body.pff-18, .pff-18 input, .pff-18 select, .pff-18 textarea, .pff-18 blockquote, .pff-18 .ui-widget { font-family: 'Playfair Display SC', Georgia, Times New Roman, Serif; }
body.pff-19, .pff-19 input, .pff-19 select, .pff-19 textarea, .pff-19 blockquote, .pff-19 .ui-widget { font-family: 'Cabin', Helvetica Neue, Arial, Sans-serif; }
body.pff-20, .pff-20 input, .pff-20 select, .pff-20 textarea, .pff-20 blockquote, .pff-20 .ui-widget { font-family: 'Noto Sans', Arial, Helvetica Neue, Sans-serif; }
body.pff-21, .pff-21 input, .pff-21 select, .pff-21 textarea, .pff-21 blockquote, .pff-21 .ui-widget { font-family: Helvetica Neue, Arial, Sans-serif; }
body.pff-22, .pff-22 input, .pff-22 select, .pff-22 textarea, .pff-22 blockquote, .pff-22 .ui-widget { font-family: 'Droid Serif', Georgia, Times, Times New Roman, Serif; }
body.pff-23, .pff-23 input, .pff-23 select, .pff-23 textarea, .pff-23 blockquote, .pff-23 .ui-widget { font-family: 'PT Serif', Georgia, Times, Times New Roman, Serif; }
body.pff-24, .pff-24 input, .pff-24 select, .pff-24 textarea, .pff-24 blockquote, .pff-24 .ui-widget { font-family: 'Vollkorn', Georgia, Times, Times New Roman, Serif; }
body.pff-25, .pff-25 input, .pff-25 select, .pff-25 textarea, .pff-25 blockquote, .pff-25 .ui-widget { font-family: 'Alegreya', Georgia, Times, Times New Roman, Serif; }
body.pff-26, .pff-26 input, .pff-26 select, .pff-26 textarea, .pff-26 blockquote, .pff-26 .ui-widget { font-family: 'Noto Serif', Georgia, Times, Times New Roman, Serif; }
body.pff-27, .pff-27 input, .pff-27 select, .pff-27 textarea, .pff-27 blockquote, .pff-27 .ui-widget { font-family: 'Crimson Text', Georgia, Times, Times New Roman, Serif; }
body.pff-28, .pff-28 input, .pff-28 select, .pff-28 textarea, .pff-28 blockquote, .pff-28 .ui-widget { font-family: 'Gentium Book Basic', Georgia, Times, Times New Roman, Serif; }
body.pff-29, .pff-29 input, .pff-29 select, .pff-29 textarea, .pff-29 blockquote, .pff-29 .ui-widget { font-family: 'Volkhov', Georgia, Times, Times New Roman, Serif; }
body.pff-30, .pff-30 input, .pff-30 select, .pff-30 textarea, .pff-30 blockquote, .pff-30 .ui-widget { font-family: Times, Times New Roman, Serif; }
body.pff-31, .pff-31 input, .pff-31 select, .pff-31 textarea, .pff-31 blockquote, .pff-31 .ui-widget { font-family: 'Alegreya SC', Georgia, Times, Times New Roman, Serif; }

.hff-1 h1,.hff-1 h2,.hff-1 h3,.hff-1 h4,.hff-1 h5,.hff-1 h6, .hff-1 .title-teaser-text .title, .sff-1 #site-name, 
.sff-1 #subfooter-site-name, .slff-1 #site-slogan { font-family: 'Merriweather', Georgia, Times New Roman, Serif; }
.hff-2 h1,.hff-2 h2,.hff-2 h3,.hff-2 h4,.hff-2 h5,.hff-2 h6, .hff-2 .title-teaser-text .title, .sff-2 #site-name, 
.sff-2 #subfooter-site-name, .slff-2 #site-slogan { font-family: 'Source Sans Pro', Helvetica Neue, Arial, Sans-serif;  }
.hff-3 h1,.hff-3 h2,.hff-3 h3,.hff-3 h4,.hff-3 h5,.hff-3 h6, .hff-3 .title-teaser-text .title, .sff-3 #site-name, 
.sff-3 #subfooter-site-name, .slff-3 #site-slogan { font-family: 'Ubuntu', Helvetica Neue, Arial, Sans-serif; }
.hff-4 h1,.hff-4 h2,.hff-4 h3,.hff-4 h4,.hff-4 h5,.hff-4 h6, .hff-4 .title-teaser-text .title, .sff-4 #site-name, 
.sff-4 #subfooter-site-name, .slff-4 #site-slogan { font-family: 'PT Sans', Helvetica Neue, Arial, Sans-serif; }
.hff-5 h1,.hff-5 h2,.hff-5 h3,.hff-5 h4,.hff-5 h5,.hff-5 h6, .hff-5 .title-teaser-text .title, .sff-5 #site-name, 
.sff-5 #subfooter-site-name, .slff-5 #site-slogan { font-family: 'Roboto', Helvetica Neue, Arial, Sans-serif; }
.hff-6 h1,.hff-6 h2,.hff-6 h3,.hff-6 h4,.hff-6 h5,.hff-6 h6, .hff-6 .title-teaser-text .title, .sff-6 #site-name, 
.sff-6 #subfooter-site-name, .slff-6 #site-slogan { font-family: 'Open Sans', Helvetica Neue, Arial, Sans-serif; }
.hff-7 h1,.hff-7 h2,.hff-7 h3,.hff-7 h4,.hff-7 h5,.hff-7 h6, .hff-7 .title-teaser-text .title, .sff-7 #site-name, 
.sff-7 #subfooter-site-name, .slff-7 #site-slogan { font-family: 'Lato', Helvetica Neue, Arial, Sans-serif; }
.hff-8 h1,.hff-8 h2,.hff-8 h3,.hff-8 h4,.hff-8 h5,.hff-8 h6, .hff-8 .title-teaser-text .title, .sff-8 #site-name, 
.sff-8 #subfooter-site-name, .slff-8 #site-slogan { font-family: 'Roboto Condensed', Arial Narrow, Arial, Sans-serif; }
.hff-9 h1,.hff-9 h2,.hff-9 h3,.hff-9 h4,.hff-9 h5,.hff-9 h6, .hff-9 .title-teaser-text .title, .sff-9 #site-name, 
.sff-9 #subfooter-site-name, .slff-9 #site-slogan { font-family: 'Exo', Helvetica Neue, Arial, Sans-serif; }
.hff-10 h1,.hff-10 h2,.hff-10 h3,.hff-10 h4,.hff-10 h5,.hff-10 h6, .hff-10 .title-teaser-text .title, .sff-10 #site-name, 
.sff-10 #subfooter-site-name, .slff-10 #site-slogan { font-family: 'Roboto Slab', Trebuchet MS, Sans-serif; }
.hff-11 h1,.hff-11 h2,.hff-11 h3,.hff-11 h4,.hff-11 h5,.hff-11 h6, .hff-11 .title-teaser-text .title, .sff-11 #site-name, 
.sff-11 #subfooter-site-name, .slff-11 #site-slogan { font-family: 'Raleway', Helvetica Neue, Arial, Sans-serif; }
.hff-12 h1,.hff-12 h2,.hff-12 h3,.hff-12 h4,.hff-12 h5,.hff-12 h6, .hff-12 .title-teaser-text .title, .sff-12 #site-name, 
.sff-12 #subfooter-site-name, .slff-12 #site-slogan { font-family: 'Josefin Sans', Georgia, Times New Roman, Serif; }
.hff-13 h1,.hff-13 h2,.hff-13 h3,.hff-13 h4,.hff-13 h5,.hff-13 h6, .hff-13 .title-teaser-text .title, .sff-13 #site-name, 
.sff-13 #subfooter-site-name, .slff-13 #site-slogan { font-family: Georgia, Times New Roman, Serif; }
.hff-14 h1,.hff-14 h2,.hff-14 h3,.hff-14 h4,.hff-14 h5,.hff-14 h6, .hff-14 .title-teaser-text .title, .sff-14 #site-name, 
.sff-14 #subfooter-site-name, .slff-14 #site-slogan { font-family: 'Playfair Display', Times New Roman, Serif; }
.hff-15 h1,.hff-15 h2,.hff-15 h3,.hff-15 h4,.hff-15 h5,.hff-15 h6, .hff-15 .title-teaser-text .title, .sff-15 #site-name, 
.sff-15 #subfooter-site-name, .slff-15 #site-slogan { font-family: 'Philosopher', Georgia, Times New Roman, Serif; }
.hff-16 h1,.hff-16 h2,.hff-16 h3,.hff-16 h4,.hff-16 h5,.hff-16 h6, .hff-16 .title-teaser-text .title, .sff-16 #site-name, 
.sff-16 #subfooter-site-name, .slff-16 #site-slogan { font-family: 'Cinzel', Georgia, Times New Roman, Serif; }
.hff-17 h1,.hff-17 h2,.hff-17 h3,.hff-17 h4,.hff-17 h5,.hff-17 h6, .hff-17 .title-teaser-text .title, .sff-17 #site-name, 
.sff-17 #subfooter-site-name, .slff-17 #site-slogan { font-family: 'Oswald', Helvetica Neue, Arial, Sans-serif; }
.hff-18 h1,.hff-18 h2,.hff-18 h3,.hff-18 h4,.hff-18 h5,.hff-18 h6, .hff-18 .title-teaser-text .title, .sff-18 #site-name, 
.sff-18 #subfooter-site-name, .slff-18 #site-slogan { font-family: 'Playfair Display SC', Georgia, Times New Roman, Serif; }
.hff-19 h1,.hff-19 h2,.hff-19 h3,.hff-19 h4,.hff-19 h5,.hff-19 h6, .hff-19 .title-teaser-text .title, .sff-19 #site-name, 
.sff-19 #subfooter-site-name, .slff-19 #site-slogan { font-family: 'Cabin', Helvetica Neue, Arial, Sans-serif; }
.hff-20 h1,.hff-20 h2,.hff-20 h3,.hff-20 h4,.hff-20 h5,.hff-20 h6, .hff-20 .title-teaser-text .title, .sff-20 #site-name, 
.sff-20 #subfooter-site-name, .slff-20 #site-slogan { font-family: 'Noto Sans', Arial, Helvetica Neue, Sans-serif; }
.hff-21 h1,.hff-21 h2,.hff-21 h3,.hff-21 h4,.hff-21 h5,.hff-21 h6, .hff-21 .title-teaser-text .title, .sff-21 #site-name, 
.sff-21 #subfooter-site-name, .slff-21 #site-slogan { font-family: Helvetica Neue, Arial, Sans-serif; }
.hff-22 h1,.hff-22 h2,.hff-22 h3,.hff-22 h4,.hff-22 h5,.hff-22 h6, .hff-22 .title-teaser-text .title, .sff-22 #site-name, 
.sff-22 #subfooter-site-name, .slff-22 #site-slogan { font-family: 'Droid Serif', Georgia, Times, Times New Roman, Serif; }
.hff-23 h1,.hff-23 h2,.hff-23 h3,.hff-23 h4,.hff-23 h5,.hff-23 h6, .hff-23 .title-teaser-text .title, .sff-23 #site-name, 
.sff-23 #subfooter-site-name, .slff-23 #site-slogan { font-family: 'PT Serif', Georgia, Times, Times New Roman, Serif; }
.hff-24 h1,.hff-24 h2,.hff-24 h3,.hff-24 h4,.hff-24 h5,.hff-24 h6, .hff-24 .title-teaser-text .title, .sff-24 #site-name, 
.sff-24 #subfooter-site-name, .slff-24 #site-slogan { font-family: 'Vollkorn', Georgia, Times, Times New Roman, Serif; }
.hff-25 h1,.hff-25 h2,.hff-25 h3,.hff-25 h4,.hff-25 h5,.hff-25 h6, .hff-25 .title-teaser-text .title, .sff-25 #site-name, 
.sff-25 #subfooter-site-name, .slff-25 #site-slogan { font-family: 'Alegreya', Georgia, Times, Times New Roman, Serif; }
.hff-26 h1,.hff-26 h2,.hff-26 h3,.hff-26 h4,.hff-26 h5,.hff-26 h6, .hff-26 .title-teaser-text .title, .sff-26 #site-name, 
.sff-26 #subfooter-site-name, .slff-26 #site-slogan { font-family: 'Noto Serif', Georgia, Times, Times New Roman, Serif; }
.hff-27 h1,.hff-27 h2,.hff-27 h3,.hff-27 h4,.hff-27 h5,.hff-27 h6, .hff-27 .title-teaser-text .title, .sff-27 #site-name, 
.sff-27 #subfooter-site-name, .slff-27 #site-slogan { font-family: 'Crimson Text', Georgia, Times, Times New Roman, Serif; }
.hff-28 h1,.hff-28 h2,.hff-28 h3,.hff-28 h4,.hff-28 h5,.hff-28 h6, .hff-28 .title-teaser-text .title, .sff-28 #site-name, 
.sff-28 #subfooter-site-name, .slff-28 #site-slogan { font-family: 'Gentium Book Basic', Georgia, Times, Times New Roman, Serif; }
.hff-29 h1,.hff-29 h2,.hff-29 h3,.hff-29 h4,.hff-29 h5,.hff-29 h6, .hff-29 .title-teaser-text .title, .sff-29 #site-name, 
.sff-29 #subfooter-site-name, .slff-29 #site-slogan { font-family: 'Volkhov', Georgia, Times, Times New Roman, Serif; }
.hff-30 h1,.hff-30 h2,.hff-30 h3,.hff-30 h4,.hff-30 h5,.hff-30 h6, .hff-30 .title-teaser-text .title, .sff-30 #site-name, 
.sff-30 #subfooter-site-name, .slff-30 #site-slogan { font-family: Times, Times New Roman, Serif; }
.hff-31 h1,.hff-31 h2,.hff-31 h3,.hff-31 h4,.hff-31 h5,.hff-31 h6, .hff-31 .title-teaser-text .title, .sff-31 #site-name, 
.sff-31 #subfooter-site-name, .slff-31 #site-slogan { font-family: 'Alegreya SC', Georgia, Times, Times New Roman, Serif; }

.maintenance-page #site-name, .maintenance-page h1, body.maintenance-page, .maintenance-page #site-slogan { font-family: 'Lato', Helvetica Neue, Arial, Sans-serif; }

/* Reset unusual Firefox-on-Android default style, see https://github.com/necolas/normalize.css/issues/214*/
@media (max-width: 1199px) { 
	.form-text, .form-textarea, .block-superfish select, .block-search .form-submit, #search-block-form .form-submit { background-image: none; } 
}

body { font-size: 15px; font-weight: 400; line-height: 1.45; color: #1e1e1e; }

p { margin: 0; padding: 0 0 15px 0; }

p.large { font-size: 21px; line-height: 1.33; }

a { -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; 
-o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; color: #2a68af; }

a:hover { text-decoration: underline; color: #4187d1; }

a:focus { outline: none; text-decoration: none; color: #4187d1; }

img {  height: auto; max-width: 100%; }

code, pre { word-wrap: break-word; word-break: break-all; white-space: pre; white-space: pre-wrap; font-family: 'Source Code Pro', Consolas, Monaco, Courier; }

pre { background: #e1e1e1; border:none; border-left: 10px solid #d3d1cd; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; color: #222222; padding: 20px;
font-size: 14px; max-height: 62px; overflow: hidden; margin: 40px 0 40px 45px; }

pre:hover { max-height: 10000px; -webkit-transition: all ease-in-out 2s; -moz-transition: all ease-in-out 2s; -o-transition: all ease-in-out 2s;
-ms-transition: all ease-in-out 2s; transition: all ease-in-out 2s; }

blockquote { font-size: 24px; font-style: italic; padding:0 0 0 150px; border-left: none; position: relative; margin: 40px 0 50px; }

blockquote p { font-weight: 400; line-height: 1.44; }

.footer-area blockquote { padding-left: 70px; }

/*Blockquote quote symbol*/
blockquote:after { position: absolute; font-family: 'PT Serif', Georgia, Times, Times New Roman, Serif; content: "“"; left: 45px; top: 0; color: #2a68af; 
font-style: normal; font-size: 160px; line-height: 1; }

.footer-area blockquote:after { left: 0; font-size: 130px; }

@media (min-width: 992px) { 
	.two-sidebars blockquote { padding: 0 0 0 75px; }
	.two-sidebars blockquote:after { left: 0; font-size: 130px; }
}

@media (max-width: 991px) { 
	.footer-area blockquote { padding-left: 40px; font-size: 18px; }	
	.footer-area blockquote:after { left: 0; font-size: 90px; }
}

@media (max-width: 767px) { 
	blockquote { padding: 0 0 0 75px; }
	blockquote:after { left: 0; font-size: 130px; }
}

hr { border-top: 1px solid #c2c2c2; margin-bottom: 40px; margin-top: 40px; }

/*Headings*/
h1, h2, h3, h4, h5, h6 { line-height: 1.20; padding: 0; margin: 20px 0 10px 0; font-weight: 700; text-transform: uppercase; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: #1e1e1e; }

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #4187d1; }

h1 { font-size: 35px; }

h2 { font-size: 28px; font-weight: 400; }

h3 { font-size: 21px; }

h4 { font-size: 19px; }

h5 { font-size: 16px; }

h1.title { margin-top:0; margin-bottom: 20px; }

.footer-area h2.title { font-size: 16px; margin-bottom: 15px; }

#block-views-mt-latest-news-block-1 h2 { font-size: 24px; font-weight: 700; }

.footer-area h1, .footer-area h2, .footer-area h3, .footer-area h4, .footer-area h5, .footer-area h6 { color: #fff; }

.footer-area h1 a, .footer-area h2 a, .footer-area h3 a, .footer-area h4 a, .footer-area h5 a, .footer-area h6 a { color: #fff; }

.footer-area h1 a:hover, .footer-area h2 a:hover, .footer-area h3 a:hover, 
.footer-area h4 a:hover, .footer-area h5 a:hover, .footer-area h6 a:hover{ color: #4187d1; }

.subtitle { margin-top: -10px; text-transform: uppercase; padding-bottom: 20px; }

.footer-area .subtitle { font-size: 12px; }

.block-views h2.title { margin-bottom: 20px; }

.sidebar h2.title { font-size: 21px; font-weight: 700; margin: 4px 0 15px 0; }

.node header h2 { margin-bottom: 5px; }

.node-teaser header h2 { margin-top: 4px; }

.light { font-weight: 400; }

/*Blocks*/
.block { padding: 0 0 25px 0; }

.header-top-area .block:first-child:last-child, .header-top-area .block { padding: 10px 0; }

.header-top-area .block:first-child { padding: 20px 0 10px; }

.header-top-area .block:last-child { padding: 10px 0 20px; }

#block-system-main.block { padding:0; }

.footer-area .block, .subfooter-area .block  { padding:10px 0; }

.sidebar .block { padding: 0 0 40px 0; }

.internal-banner-block { margin-bottom: -75px; }

@media (min-width: 768px) { 
	.block-superfish.block,
	#main-navigation .block-menu.block,
	#block-views-slideshow-block,
	.header-top-area .block-menu { padding: 0!important; }
}

/*Layout*/
#header-top { background-color: #252525; }

#header-top-inside { position: relative; }

#header { padding: 40px 0 30px 0; position: relative; }

@media (max-width: 767px) {
	#header-top-inside.mean-container { padding-right: 55px; }
	#header-top-inside.mean-container #header-top-left, #header-top-inside.mean-container #header-top-right { z-index: 13; position: relative; }
	#header { padding: 125px 0 30px 0; }
	/*Fixed header position*/
	#header { position: relative!important; border: none!important; }
	#page { margin-top: 0!important; }
	#header-top {  padding: 10px 0; }
}

#page-intro { position: relative; min-height: 50px; }

#page-intro-inside { position: absolute; background: rgba(255,255,255,0.85); bottom: 0; left: 0; width: 100%; }

.no-banner #page-intro-inside.no-internal-banner-image { border-bottom: 1px solid #cfd0d2; }

@media (max-width: 767px) { 
	#slideshow { margin: 0 -15px; }
	#page-intro-inside { position: relative; bottom:0; border-bottom: 1px solid #cfd0d2; }
}

#highlighted { padding: 50px 0 0; }

#highlighted + #main-content { padding: 20px 0; }

#main-content { padding: 60px 0; }

#promoted { padding: 0 0 20px 0; }

#main { position: relative; }

@media (max-width: 991px) { 
	.sidebar { margin-top: 40px; }
	#sidebar-first { margin-top: 0; }
}

#bottom-content { padding: 30px 0 30px; background: #f2f2f2; margin: 40px 0 0 0; }

#footer-top { padding-top: 20px; background: #c2c2c2; }

@media (min-width: 768px) {
	#footer-top.two-regions { 
		background: #c2c2c2; 
		background: -moz-linear-gradient(left, #c2c2c2 50%, #d7d7d7 50%); 
		background: -webkit-gradient(left, #c2c2c2 50%, #d7d7d7 50%);
		background: -webkit-linear-gradient(left, #c2c2c2 49.7%, #d7d7d7 49.7%);
		background: -o-linear-gradient(left, #c2c2c2 50%, #d7d7d7 50%);
		background: -ms-linear-gradient(left, #c2c2c2 50%, #d7d7d7 50%);
		background: linear-gradient(left, #c2c2c2 50%, #d7d7d7 50%);
	}
	#footer-top.one-region { background: #c2c2c2; }
}

#footer { background-color: #101010; padding: 25px 0 55px 0; }

#subfooter { background-color: #080808; padding: 25px 0 15px; }

@media (min-width: 1200px) { 
	.fix-sidebar-second { padding-left: 45px; }
	.fix-sidebar-first { padding-right: 45px; }
}

/*Text colors*/
/*Header top*/
.header-top-area { color: #fff; }

/*Footer*/
.footer-area, .subfooter-area { color: #a3a3a3; font-size: 14px; }

@media (max-width: 767px) {
	.footer-area { text-align: center; }
}

@media (max-width: 991px) { 
	.subfooter-area { text-align: center; }
}

/*Menus*/
/*Header top menus*/
#header-top ul.menu { font-size: 0; }

#header-top ul.menu li { background: none; display:inline-block; float:none; font-size: 16px; }

#header-top ul.menu li a { font-size: 16px; padding: 16px 30px; color: #fff; border-left: 1px solid #363636; border-bottom: 4px solid transparent; text-decoration: none; }

#header-top ul.menu li:last-child>a { border-right: 1px solid #363636; }

#header-top ul.menu>li>a:hover,
#header-top ul.menu>li>a.active,
#header-top ul.main-menu.menu>li.active-trail>a:hover { color: #fff; background-color: #363636; text-decoration: none;  border-bottom: 4px solid #2a68af;
border-left: 1px solid transparent; }

#header-top ul.menu li.expanded > a:before, #header-top ul.menu li.collapsed > a:before { content: ""; }

#header-top ul.menu ul.menu { display:none; }

/*superfish support*/
#header-top .sf-menu>li>ul { right: 0!important;  }

#header-top .sf-menu>li.sfHover>a { color: #fff; background-color: #363636; text-decoration: none; border-bottom: 4px solid #2a68af;
border-left: 1px solid transparent; }

#header-top .sf-menu>li>a.menuparent { padding-right: 47px; }

#header-top .sf-menu ul li.sfHover>a { color: #fff; background-color: #252525; border-color: transparent; }

#header-top .sf-menu ul { text-align: left; left: 0; top: 100%; background: rgba(54,54,54,0.95); margin-top: 1px; }

#header-top .sf-menu ul li { margin: 0; }

#header-top .sf-menu ul li a {padding: 6px 20px 6px; display: block; color: #fff; border-color: transparent; }

#header-top .sf-menu ul ul { margin: 0 1px 0 1px; top:0; }

/*superfish menu arrows*/
#header-top ul.sf-menu li a.menuparent:after { content: "\f107"; font-family: 'FontAwesome'; position: absolute; top: 20px; right: 30px; font-size: 12px; 
line-height: 20px; }

#header-top ul.sf-menu ul li a.menuparent:after { content: "\f105"; right: 10px; top: 10px; }

/*targeting only firefox*/
@-moz-document url-prefix() { #header-top ul.sf-menu li a.menuparent:after { line-height: 19px; } }

@media (min-width: 768px) and (max-width: 1199px){ 
	#header-top .sf-menu>li>a.menuparent { padding-right: 42px; }
	#header-top ul.menu li a { padding: 18px 25px 17px; font-size: 14px; }
	#header-top .sf-menu ul li a { padding: 6px 20px 6px; }
	
	/*superfish menu arrows*/
	#header-top ul.sf-menu li a.menuparent:after { right: 25px; }
}

/* Main navigation menus*/
#main-navigation ul.menu { padding: 10px 0 20px 0; text-align: right; }

#main-navigation ul.menu li { background: none; margin: 0 8px; display:inline-block; float:none; }

#main-navigation ul.menu li a { font-size: 14px; font-weight: 700; padding: 9px 10px; text-transform: uppercase; color: #252525; }

#main-navigation ul.menu li a:hover { color: #fff; background-color: #252525; text-decoration: none; }

#main-navigation ul.menu li.expanded > a:before, #main-navigation ul.menu li.collapsed > a:before { content: ""; }

#main-navigation ul.menu ul.menu { display:none; }

@media (max-width: 1199px) { 
	#main-navigation ul.menu>li { margin: 0 4px 0 0; }
	#main-navigation ul.menu { text-align: left; }
}

@media (max-width: 991px) { 
	#main-navigation ul.menu>li>a { margin: 0 5px 0 0; }
	#main-navigation ul.menu { padding: 35px 0; }
}

/*superfish support*/
.mean-container .sf-menu { display: none!important; height: 0!important; }

.sf-menu ul { display: none; }

#main-navigation .sf-menu>li>ul { right: 0!important; }

#main-navigation .sf-menu>li>a.menuparent { padding-right: 20px; }

#main-navigation .sf-menu li.sfHover>a { color: #fff; background-color: #252525; }

#main-navigation .sf-menu ul { text-align: left; left: 0; top: 100%; background: rgba(54,54,54,0.95); margin-top: 1px; }

#main-navigation .sf-menu ul li { margin: 0; }

#main-navigation .sf-menu ul li a { padding: 10px 15px 10px; display: block; color: #fff; }

#main-navigation .sf-menu ul ul { margin: 0 1px 0 1px; top:0; }

/*superfish menu arrows*/
#main-navigation ul.sf-menu li a.menuparent:after { content: "\f107"; font-family: 'FontAwesome'; position: absolute;
top: 10px; right: 7px; font-size: 12px; font-weight: 400; color: #9c9c9c; line-height: 20px; -webkit-transition: all 0.2s ease-in-out; 
-moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }

/*targeting only firefox*/
@-moz-document url-prefix() { #main-navigation ul.sf-menu li a.menuparent:after { line-height: 19px; } }

#main-navigation .sf-menu li.sfHover>a.menuparent:after,
#main-navigation .sf-menu li>a.menuparent:hover:after { color: #fff; }

#main-navigation ul.sf-menu ul li a.menuparent:after { content: "\f105"; right: 10px; top: 11px; color: #fff; }

/*responsive multilevel menu*/
#header-top .mean-container .block-superfish, #header-top .mean-container .block-menu { padding: 0; }

#header-top .mean-container .mean-bar { z-index: 12; }

#header-top .mean-container a.meanmenu-reveal { color: #fff; text-decoration: none; }

#header-top .mean-container a.meanmenu-reveal span { background: #fff; }

.mean-container .meanmenu-wrapper { display: none!important; height: 0!important; }

.mean-container .mean-bar { background: transparent; z-index: 11; }

.mean-container a.meanmenu-reveal { color: #000; font-size: 18px; text-indent: 0; }

.mean-container a.meanmenu-reveal span { background: #000; }

.mean-container a.meanmenu-reveal.meanclose:after { font-family: "FontAwesome"; content: "\f00d"; font-size: 22px; font-weight: 400; }

.mean-container .mean-nav { position: absolute; background: rgba(54,54,54,0.95); color: #fff; }

.mean-container .mean-nav ul { width: 100%!important; }

.mean-container .mean-nav ul * { float: left!important; }

.mean-container .mean-nav ul li a { color: #fff; border-bottom: 1px solid #323232; text-transform: none; border-top: none; line-height: 21px; text-decoration: none; }

.mean-container .mean-nav ul li a:hover { background-color: #252525; }

.mean-container .mean-nav ul li a.mean-expand { border-left: 1px solid #323232 !important; margin-top:0; border-bottom: none!important; height: 27px; 
width: 26px!important; background: rgba(54,54,54,0.95); line-height: 27px; font-family: 'Lato', Helvetica Neue, Arial, Sans-serif; }

.mean-container .mean-nav ul li li a.mean-expand { height: 28px; }

.mean-container .mean-nav ul li li a { opacity: 1; filter: alpha(opacity=100); width: 80%!important; border-top: 1px solid rgba(94, 94, 94, 0.25); } 

.mean-container .mean-nav ul li li a:hover { border-top: 1px solid rgba(15, 15, 15, 0.25); }

.mean-container .mean-nav ul li li li a { width: 70%!important; } 

.mean-container .mean-nav ul li li li li a { width: 60%!important; }

.mean-container .mean-nav ul li li li li li a {	width: 50%!important; }

@media (max-width: 767px) { 
	#header-top .mean-container .mean-bar { position: absolute; top: 8px; }
}

/*Menus*/
ul.menu { margin: 0; padding: 0; list-style: none; }

ul.menu li { margin:0; position: relative; list-style: none; padding: 0; }

ul.menu li a { padding: 7px 0 8px 25px; line-height: 150%; display: block; }

ul.menu li a.active, ul.menu li a.active-trail { color: #1d1d1d; }

ul.menu li a:hover { text-decoration: none; background-color: #252525; color: #ffffff; }

ul.menu li.expanded ul { padding-left: 25px; }

/*menu arrows  */
ul.menu li.collapsed > a:before { content: "\f105"; font-family: 'FontAwesome'; position: absolute; left: 0px; font-size: 20px; top: 7px; color: #2a68af;
-webkit-transition: all linear 0.2s; -moz-transition: all linear 0.2s; -o-transition: all linear 0.2s;  -ms-transition: all linear 0.2s; 
transition: all linear 0.2s; font-weight: 700; }

ul.menu li.expanded > a:before { content: "\f107"; font-family: 'FontAwesome'; position: absolute; left: 0px; font-size: 20px; top: 7px; color: #2a68af;
-webkit-transition: all linear 0.2s; -moz-transition: all linear 0.2s; -o-transition: all linear 0.2s;  -ms-transition: all linear 0.2s; 
transition: all linear 0.2s; font-weight: 700; }

ul.menu li.active-trail > a:before, ul.menu li.active-trail a.active:before { color: #1d1d1d; }

ul.menu li > a:hover:before { left: 10px; color: #2a68af!important; }

ul.menu li.expanded > a:hover:before { left: 5px; }

/*footer menu*/
.footer-area ul.menu li a { color: #a3a3a3; padding: 7px 0 8px 25px; text-decoration: none; }

.footer-area ul.menu li a:hover { color: #4187d1; text-decoration: underline; background-color: transparent; }

/*footer menu arrows  */
.footer-area ul.menu li > a:before { top:7px; }

.footer-area ul.menu li > a:hover:before { left: 5px; }

.footer-area ul.menu li.active-trail > a:before { color: #2a68af; }

@media (max-width: 767px) {
	.footer-area ul.menu { text-align: center; padding: 0 0 0 2px; }
	.footer-area ul.menu li a { padding: 7px 25px 8px 25px;}
	.footer-area ul.menu li > a:before { content: ""; }
}

/*Subfooter menu*/
#subfooter ul.menu { text-align: right; }

#subfooter ul.menu li { display: inline-block; }

#subfooter ul.menu ul.menu { display: none; }

#subfooter ul.menu li a { font-size: 12px; font-weight:700; text-transform:uppercase; margin:0; color: #a3a3a3; 
padding: 0 10px 0 8px; border-right: 1px solid #a3a3a3;  line-height: 1; }  

#subfooter ul.menu li.last a { border-right: none; padding-right: 0; }

#subfooter ul.menu li a:hover { color: #ffffff; background-color: transparent; text-decoration: underline;}

#subfooter ul.menu li.expanded > a:before, #subfooter ul.menu li > a:before { content: ""; }

@media (max-width: 991px) { 
	#subfooter ul.menu { text-align: center; padding: 0 0 0 2px; }
}

@media (max-width: 767px) { 
	#subfooter ul.menu li { display: block; padding: 10px 20px; }
	#subfooter ul.menu li.last a, #subfooter ul.menu li a { border-right: none; padding: 0 10px; }	
}

/* Search block*/
.block-search .content { position: relative; text-align: left;}

.block-search .form-text { padding: 10px 15px; font-size: 14px; }

.block-search .form-actions { position: absolute; top:0px; right: 0px; font-size: 16px;}

.block-search .form-actions:after { font-family: 'FontAwesome'; content: "\f002"; position: absolute; top: 0; left: 0; z-index: 0; line-height: 40px; width: 50px;
display: block; background-color: #c2c2c2; right: 0; text-align: center; color: #000; }

.header-top-area .block-search .form-actions:after,
.footer-top-area .block-search .form-actions:after,
.footer-area .block-search .form-actions:after,
.subfooter-area .block-search .form-actions:after { background-color: #555555; color: #fff; }

.block-search input.form-submit { background-color: transparent; position: relative; z-index: 1; height: 40px; margin: 0; padding: 0; width: 50px; min-width: 0; }

.block-search input.form-submit:focus, .block-search input.form-submit:hover { outline: none; background: transparent; }

/* Logo - Site name*/
#logo { padding: 0; float: left; margin-right: 5px; display: inline-block; }

#logo:hover { opacity: 0.8; filter: alpha(opacity=80); -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; 
-o-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }

#footer-logo { margin: 20px auto 0; text-align: center; }

#site-name { padding:0; margin: 5px 0 0 0; }

#site-name a { font-size: 32px; font-weight: 700; line-height:1.1; color: #252525; }

#site-name a:hover { text-decoration: none; opacity: 0.8; filter: alpha(opacity=80); -webkit-transition: all 0.2s ease-in-out; 
-moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }

#site-slogan { font-size: 13px; line-height:1.30; color: #252525; padding:0; font-weight: 700; }

@media (min-width: 992px) and (max-width: 1199px) { 
	#site-name a { font-size: 24px; }
	#site-slogan { font-size: 12px; }
}

@media (max-width: 767px) { 
	#logo { float: none; margin-right: 0; text-align: center; width: 100%;
	-webkit-transform: scale(0.75); -moz-transform: scale(0.75); -ms-transform: scale(0.75); -o-transform: scale(0.75); transform: scale(0.75); }
	#site-name, #site-slogan { text-align: center; }
	#site-name {margin: 5px 0 0 0;}
	#site-slogan { padding: 5px 0 0 0; }	
}

/*pager*/
.item-list ul.pager { margin: 20px 0 20px; text-align: center; }

.item-list ul.pager li { padding:0; margin:0; border-bottom: none; font-size: 14px; }

ul.pager li > a { padding: 11px 17px; border: none; border-bottom: 2px solid transparent; color: #1e1e1e; -webkit-border-radius: 0px; -moz-border-radius: 0px; 
border-radius: 0px; line-height: 1; }

ul.pager li > a:hover { background-color: transparent; border-bottom: 2px solid #4187d1; color: #4187d1; }

ul.pager li.pager-current, .item-list ul li.pager-current.last { border-bottom: 2px solid #2a68af; color: #2a68af; padding: 10px 17px; line-height: 1; }

ul.pager li > a:focus { background:none; }

/*breadcrumb*/
#breadcrumb { font-size: 11px; padding: 17px 0; font-weight: 700; text-transform: uppercase; line-height: 1.46; }

#breadcrumb-inside { padding-left: 75px; }

#breadcrumb a, #breadcrumb .breadcrumb-separator { display: inline-block; overflow: hidden; vertical-align: top; line-height: 1.46; }

#breadcrumb a:hover { color:#4187d1; }

#breadcrumb .breadcrumb-separator { position: relative; line-height: 1; font-size: 10px; padding-top: 2px; color: #1e1e1e; }

#breadcrumb .breadcrumb-separator:after { padding: 0 9px 0 7px; font-family: "FontAwesome"; content: "/"; font-weight: 400; }

#breadcrumb a:nth-child(1) { font: 0/0 a; color: transparent; text-shadow: none; border: 0; 
width: 55px; background-color: #cfd0d2; height: 50px; position: absolute; bottom: 0; left: 15px; text-align: center; }

#breadcrumb a:nth-child(1):after { font-family: "FontAwesome"; content: "\f015"; color: #fff; font-size: 30px; line-height: 50px;}

#breadcrumb a:nth-child(1):hover { text-decoration: none; }

.no-banner .no-internal-banner-image #breadcrumb a:nth-child(1) { background-color: transparent; }

.no-banner .no-internal-banner-image #breadcrumb a:nth-child(1):after { color: #cfd0d2; }

#breadcrumb span:nth-child(2) { display: none; }

.internal-banner-image { max-height: 500px; overflow: hidden; }

.internal-banner-image img { width: 100%; }

@media (max-width: 767px) { 
	#breadcrumb a:nth-child(1) { background-color: transparent; }
	#breadcrumb a:nth-child(1):after { color: #cfd0d2; }
}

/*Node*/
article.node { position: relative; }

.node.node-teaser { margin-bottom: 55px; }

.node.node-teaser header { padding-bottom: 10px; }

.node.node-teaser.node-mt .field-type-image { overflow: hidden; }

.node.node-teaser .node-main-content { padding: 0 0 10px 0; border-bottom: 1px solid #acacac; }

.node.node-teaser ul.links { display: none; }

.node header .user-picture { padding: 0 0 20px 0; }

.feed-icon { display: block; margin: 0px 0 40px; }

@media (min-width: 481px) { 
	.node.node-teaser.node-mt .field-type-image { float: left; margin-right: 20px; }
}

/*Node type: Blog & Article - Submitted info*/
.node-mt .submitted-user { margin-bottom: 10px; font-size: 11px; }

.node-mt .post-submitted-info { width: 55px; float: left; font-weight: 700; text-align: center; line-height: 1; position: absolute; 
top:0; left: 0; }

.node-mt .submitted-date { margin: 10px 0 0 0; border-right: 1px solid #c2c2c2; padding-bottom: 10px; }

.front .node-mt .submitted-date { margin-top: 12px; }

.page-node- .node-mt .submitted-date { margin-top: 6px; }

.node-mt .comments-count { margin-top: 9px; border-right: 1px solid #c2c2c2; }

.page-node- .node-mt .comments-count { margin-top: 3px; }

.node-mt .submitted-date + .comments-count {  border-top: 1px solid #c2c2c2; margin-top: 0; }

.node-mt .post-submitted-info .month { margin-top: -2px; }

.node-mt .post-submitted-info .month, .node-mt .post-submitted-info .year { font-size: 14px; text-transform: uppercase; }

.node-mt .post-submitted-info .day { font-size: 29px; font-weight: 900; margin-bottom: 2px; }

.node-mt .post-submitted-info i { color: #2a68af; margin-bottom: 5px; width: 100%; padding-top: 17px; }

.node-mt .comment-counter { font-size: 11px; color: #2a68af; padding-bottom: 15px; }

.node-mt .node-main-content.custom-width { margin-left: 75px; }

.node-mt .node-main-content.full-width { margin-left: 0; }

/*Taxonomy term reference*/
.field-type-taxonomy-term-reference { display: block; overflow: hidden; position: relative; font-size: 11px; margin: 15px 0 30px 0; clear: both; }

.node-teaser .field-type-taxonomy-term-reference { margin: 15px 0 10px 0; }

.field-type-taxonomy-term-reference .field-item { display:inline; margin-right: 2px; }

.field-type-taxonomy-term-reference .field-item a { color: #7d7d7d; padding:6px 8px; line-height: 1; background-color: #d2d2d2; 
-webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; display: inline-block; margin: 3px 0 2px 0; }

.field-type-taxonomy-term-reference .field-item a:hover { background-color: #000; text-decoration: none; color:#fff; }

/*Comments*/
#comments { margin-top:55px; }

#comments h2.title { margin: 20px 0 50px 0; font-size: 21px; font-weight: 700; }

/*Comment*/
.comment { margin: 0 0 40px 0; overflow: hidden; }

.comment header { padding: 0; }

.comment .user-picture { float: left; padding: 0 20px 20px 0; min-width: 75px; max-width: 75px; position: relative; }

.comment .user-picture img { width: 55px;  height: 55px; }

.comment .content { float:left; width:85%; position: relative; margin: 0; border-bottom: 1px solid #c2c2c2; }

.comment h3.title { margin: 0 0 10px 0; font-size: 16px; }

.comment .submitted { font-size: 11px; color:#898989; margin: 0 0 15px; }

.comment .username { color: #1e1e1e; }

.comment ul.links { text-align: right; display: block; padding: 0 0 5px 0; margin: 0; }

.comment ul.links li { font-size: 11px; color: #898989; padding: 0; }

.comment ul.links li a { background: transparent; font-size: 11px; padding: 0; margin: 0; text-transform: none; color: #2a68af; display: inline; min-width: 0;
text-align: left; padding: 0 5px; }

.comment ul.links li.last a { padding-right: 0; }

.comment ul.links li.first a { padding-right: 5px; }

.comment ul.links li a:hover { background: transparent; text-decoration: underline; color: #4187d1; }

.indented { margin-left: 75px; }

@media (max-width: 1199px) {
	.comment .content { width:80%; }
}

@media (max-width: 767px) {
	.indented { margin-left: 65px; }
	.comment .content, .comment .user-picture { float:none; width:100%; }
	.comment .user-picture { max-width: 100%; min-width: 0; }
	.comment .user-picture img { display: block; margin: 0 auto 0; }
}

@media (max-width: 480px) {
	.indented { margin-left: 30px; }
}
	
/*Polls*/
.poll .vote-form { text-align: left; }

.poll .vote-form .choices { display: block; }

.block-poll ul.links { padding: 0; list-style: none; }

/*Social bookmarks & brands blocks*/
ul.social-bookmarks, ul.brands { list-style: none; margin:0; padding:0; }

ul.social-bookmarks li, ul.brands li { display: inline-block;  margin: 4px 3px; }

.header-top-area ul.social-bookmarks li, .header-top-area ul.brands li { margin: 2px 3px; }

ul.social-bookmarks li a, ul.brands li a { color: #959595; display: block; width: 50px; height: 50px; text-align: center; background-color: transparent;
border:1px solid #898989; }

.header-top-area ul.social-bookmarks li a, .header-top-area ul.brands li a { width: 35px; height: 35px; }

.footer-area ul.social-bookmarks li a, .subfooter-area ul.social-bookmarks li a,
.footer-area ul.brands li a, .subfooter-area ul.brands li a { color: #a3a3a3; }

ul.social-bookmarks li a:hover, ul.brands li a:hover { background-color: transparent; border-color: #4187d1; }

.footer-top-area ul.social-bookmarks li a,
.footer-top-area ul.brands li a { color: #363636; background-color: #959595; border-color: #959595; }

.footer-top-area ul.social-bookmarks li a:hover, 
.footer-top-area ul.brands a:hover { text-decoration: none; background-color: #fff; border-color: #fff; }

ul.social-bookmarks li i, ul.brands li i { width: 100%; height: 100%; font-size: 23px; line-height: 50px; }

.header-top-area ul.social-bookmarks li i, .header-top-area ul.brands li i { font-size: 20px; line-height: 35px; }

ul.social-bookmarks .text { font-size: 19px; text-transform: uppercase; text-align: left; vertical-align: bottom; padding: 0 15px 0 10px; margin: 0; }

@media (max-width: 1199px) {
	ul.social-bookmarks, ul.brands { text-align: center; }
	ul.social-bookmarks .text { margin: 5px 0 10px; float: none!important; display: block; float: none; text-align: center; }
}

/*Social media info*/
ul.social-media-info { list-style: none; margin:20px 0 0 0; padding:0 0 5px; border-bottom: 1px solid #acacac; font-size: 20px; }

ul.social-media-info li { display: inline; margin-right: 20px; }

ul.social-media-info li a { color: #1e1e1e; }

ul.social-media-info li a i { color: #959595; margin-right: 10px; }

ul.social-media-info li a:hover { text-decoration: none; }

ul.social-media-info li a:hover i { color: #2a68af; }


/*Forms*/
input.form-text, textarea, select { background: #e1e1e1; color: #464646; font-size: 14px; padding: 10px 15px; outline:none; border: none; width: 100%; 
-webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; }

.header-top-area .form-text, .footer-area .form-text, .subfooter-area .form-text,
.header-top-area select, .footer-area select, .subfooter-area select { background-color: #363636; color: #fff; }

input.form-text { height: 40px; }

#main-navigation select { margin: 20px 0; padding: 5px 15px; }

.header-top-area select { background-color: #363636; color: #fff; margin: 10px 0 0; padding: 5px 15px; }

textarea { resize:none; }

label { display: block; }

fieldset { border:1px solid #dddddd; padding: 0.5em; margin: 20px 0 35px; }

fieldset legend { border:1px solid #dddddd; display: inline-block; width: auto; padding: 5px; font-size: 12px; text-transform: uppercase; margin-left: 10px; }

input[type="radio"], input[type="checkbox"] { margin: 0px 0 3px; }

/*Subscribe Form*/
#newsletter-form form { position: relative; }

#newsletter-form .text { font-size: 19px; text-transform: uppercase; text-align: left; display: block; margin-top: 4px; letter-spacing: -0.005em; }

.footer-top-area #newsletter-form .form-item { margin: 11px 0 7px 0; }

.footer-top-area #newsletter-form form { max-width: 300px; }

.header-top-area #newsletter-form .form-item { margin: 0; }

#newsletter-form .form-actions { position: absolute; top: 0; right: 0; margin: 0; }

#newsletter-form .form-actions input { margin: 0; height: 40px; padding: 13px 11px; background-color: #555; min-width: 0; }

.footer-area #newsletter-form .form-actions input { padding: 13px 10px; }

@media (max-width: 1199px) {
	#newsletter-form .text {text-align: center; margin: 5px 0 14px; }
	.footer-top-area #newsletter-form form { margin: 0 auto; }
}

/*Buttons*/
ul.links li a, a.more, input[type="submit"], input[type="reset"], input[type="button"], .checkout-buttons .checkout-cancel, 
.checkout-buttons .checkout-back, .checkout-buttons .checkout-cancel:focus, .checkout-buttons .checkout-back:focus { font-size: 14px; text-transform: uppercase; 
padding: 15px 23px; display: inline-block; line-height: 1; border: none; min-width: 130px; background-color: #2a68af;  color: #fff; text-decoration: none;
-webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; 
transition: all 0.2s ease-in-out; margin:10px 0;text-align: center; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; }

input[type="submit"], input[type="reset"], input[type="button"] { margin-right: 5px; }

ul.links li a:hover, a.more:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover,
.checkout-buttons .checkout-cancel:hover, .checkout-buttons .checkout-back:hover { text-decoration: none; background-color: #4187d1; color: #ffffff; }

span.button-operator { margin:0 10px 0 5px; }

.comment_forbidden a:last-child { margin: 0 10px 10px 0; }

.node footer .comment_forbidden a:first-child { margin-right: 5px; }

.node footer .comment_forbidden a:last-child { margin: 0 5px 10px 5px; }

/*More links*/
.more-link { clear: both; }

.more-link a, .ui-widget-content ul.links li a { margin: 0 0 10px 0px; display: block; background: transparent; padding:0; font-size: 15px; 
text-align: left; text-transform: uppercase; }

.more-link a:after, .ui-widget-content ul.links li a:after { content: "\f101"; font-family: 'FontAwesome'; font-style: normal; font-size: 12px; }

.sidebar .more-link a, .block-views .more-link a { font-size: 14px; }

.footer-area .more-link a { font-size: 14px; text-transform: none; }

.footer-area .more-link a:after { font-size: 11px; }

@media (max-width: 767px) {
	.footer-area .more-link a { text-align: center; }
}

/*sytem links*/
ul.inline li {
  padding: 0 1em 0 0;
}

/*Tabs*/
.item-list ul.quicktabs-tabs, .nav-tabs { border-bottom: 1px solid #c2c2c2; margin:20px 0; }

.item-list ul.quicktabs-tabs > li, .nav-tabs > li { float: left; margin-bottom: -1px; padding: 0; margin-left: 0; }

.item-list ul.quicktabs-tabs > li > a, .nav-tabs > li > a { margin-right: 5px; border: 1px solid transparent; padding: 8px 25px; display: block; font-weight: 700;
text-transform: uppercase; color: #1e1e1e; border-radius: 0; -webkit-transition: none; -moz-transition: none; -ms-transition: none; 
-o-transition: none; transition: none; font-size: 21px; }

.nav-tabs li a i { padding-right: 10px; font-size: 20px; }

.item-list ul.quicktabs-tabs > li > a:hover,
.nav-tabs > li > a:hover { border-color: #252525 #252525 #252525; background: #252525; text-decoration: none; color: #fff; }

.item-list ul.quicktabs-tabs > li.active > a,
.nav-tabs > li.active > a { cursor: default; background-color: transparent; border: 1px solid #c2c2c2; border-bottom-color: #fff; color: #1e1e1e; }

.item-list ul.quicktabs-tabs > li.active > a:hover,
.nav-tabs > li.active > a:hover { color: #1e1e1e; border: 1px solid #c2c2c2; border-bottom-color: #fff; background-color: transparent; }

.item-list ul.quicktabs-tabs:after { display: table; content: " "; clear: both; }

@media (max-width: 1199px) { 
	.item-list ul.quicktabs-tabs > li > a, .nav-tabs > li > a { padding: 8px 15px; font-size: 18px; }
}

@media (max-width: 767px) { 
	.item-list ul.quicktabs-tabs > li > a, .nav-tabs > li > a { font-size: 14px; padding: 8px 8px!important; }
}

@media (max-width: 480px) { 
	.item-list ul.quicktabs-tabs, .nav-tabs { border-bottom: none!important; margin-bottom: 30px; }
	.item-list ul.quicktabs-tabs > li, .nav-tabs > li { width: 100%; margin: 0 0 5px 0; }
	.item-list ul.quicktabs-tabs > li > a, .nav-tabs > li > a { text-align: center; }
	.item-list ul.quicktabs-tabs > li.active > a,
	.item-list ul.quicktabs-tabs > li.active > a:hover,
	.nav-tabs > li.active > a,
	.nav-tabs > li.active > a:hover { border: 1px solid #252525; background-color: transparent; color: #1e1e1e; }
}

/*Bottom content first block tabs*/
@media (min-width: 481px) { 
	#bottom-content .region>.block:first-child .quicktabs-wrapper .block { padding-bottom: 10px; }
	#bottom-content .region>.block:first-child .quicktabs-wrapper { margin-top: -93px; }
	#bottom-content .region>.block:first-child ul.quicktabs-tabs { border-color: transparent; margin:15px 0 30px; }
	#bottom-content .region>.block:first-child ul.quicktabs-tabs > li { margin: 0 15px -1px 0; }
	#bottom-content .region>.block:first-child ul.quicktabs-tabs > li > a { padding: 8px 20px; }
	#bottom-content .region>.block:first-child ul.quicktabs-tabs > li.active > a { background-color: #f2f2f2; border-color: transparent; }
}

@media (max-width: 1199px) { 
	#bottom-content .region>.block:first-child .quicktabs-wrapper { margin-top: -89px; }
}

@media (max-width: 767px) { 
	#bottom-content .region>.block:first-child .quicktabs-wrapper { margin-top: -83px; }
}

@media (max-width: 480px) { 
	#bottom-content .region>.block:first-child .quicktabs-wrapper { margin-top: -15px; }
}

/*Bottom content tabs*/
@media (min-width: 481px) { 
	.bottom-content-area .item-list ul.quicktabs-tabs > li.active > a,
	.bottom-content-area .nav-tabs > li.active > a,
	.bottom-content-area .item-list ul.quicktabs-tabs > li.active > a:hover,
	.bottom-content-area .nav-tabs > li.active > a:hover { border-bottom-color: #f2f2f2; }
}

/*Footer Tabs*/
.footer-area .item-list ul.quicktabs-tabs,.footer-area .nav-tabs { border-bottom: 1px solid #252525; }

.footer-area .item-list ul.quicktabs-tabs > li > a,
.footer-area .nav-tabs > li > a { color: #fff; font-size: 14px; padding: 8px 10px; }

.footer-area .item-list ul.quicktabs-tabs > li.active > a,
.footer-area .nav-tabs > li.active > a { border-color: #252525 #252525 #252525; background: #252525; text-decoration: none; color: #fff; }

@media (min-width: 768px) and (max-width: 991px) { 
	.footer-area .item-list ul.quicktabs-tabs, .nav-tabs { border-bottom: none; margin-bottom: 30px; }
	.footer-area .item-list ul.quicktabs-tabs > li, .nav-tabs > li { width: 100%; margin: 0 0 5px 0; }
	.footer-area .item-list ul.quicktabs-tabs > li > a, .nav-tabs > li > a { text-align: center; }
}

/*nav pills*/
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus { background-color: #252525; }

.nav-pills > li > a { text-transform: capitalize; }

/*Accordion*/
.panel-group { margin: 25px 0; }

.panel-group .panel { -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; }

.panel-default > .panel-heading { background: transparent; color: #000000; font-size: 12px; padding: 0; outline:none; border: none;
-webkit-border-radius: 0; -moz-border-radius: 0; -o-border-radius: 0; border-radius: 0; width: 100%; }

.panel-heading:hover { text-decoration: none; background: #252525; color: #fff; }

.panel-title a { font-weight: 400; padding: 15px; display: inline-block; width: 100%; }

.panel-title a.collapsed { color: #1e1e1e!important; }

.panel-title a:hover { color: #fff!important; text-decoration: none; }

.panel-title a i { padding-right: 10px; font-size: 20px; }

/*progress bars*/
.progress { background-color: #e1e1e1; border-radius: 0; box-shadow: none; }

/*Tables*/
table { border-collapse: collapse; width:100%; color: #000000; margin: 25px 0 40px; }

table th { font-size: 16px; text-transform: uppercase; border: 1px solid #fff; background: #252525; color: #ffffff; }

table th a { color: #fff!important; }

table th, table td { vertical-align: top; padding:10px 20px; text-align:left; }

table td { border:1px solid #fff; }

table tr.even, table tr.odd  { border-bottom: 1px solid #fff; background:#e4e4e4; font-size: 14px; }

.footer-area table td, .footer-area table th, .header-top-area table td, .header-top-area table th { border:1px solid #555; }

.footer-area table tr.even,.footer-area table tr.odd, .header-top-area table tr.even, .header-top-area table tr.odd { background: transparent; }

.footer-area table th, .footer-area table td, .banner-area table th, .banner-area table td { padding: 10px; }

.header-top-area table { color: #fff; }

/*Status messages*/
div#messages-console { margin: 40px 0 0 0; }

div.messages { color: #ffffff; margin: 10px 0 0; padding: 15px 75px; position: relative; }

div.messages a { color: #ffffff; text-decoration:underline; }

div.messages.status { background: #7aa239; }

div.messages.error { background: #c53300; }

div.messages.warning { background: #eb8314; }

/*Status messages symbols*/
div.messages.status:before { content: "\f00c"; font-family: "FontAwesome"; font-size: 20px; position: absolute; left: 0; top: 0; background-color: #547f1f;
width: 55px; text-align: center; height: 100%; padding-top: 13px; }

div.messages.error:before { content: "\f00d"; font-family: "FontAwesome"; font-size: 24px; position: absolute; left: 0; top:0; background-color: #980a00;
width: 55px; text-align: center; height: 100%; padding-top: 15px; }

div.messages.warning:before { content: "\f12a"; font-family: "FontAwesome"; font-size: 24px; position: absolute; left: 0; top:0; background-color: #e2630b;
width: 55px; text-align: center; height: 100%; padding-top: 15px; }

/*fixed main-menu*/
.onscroll #header { position:fixed; border-bottom:1px solid #c2c2c2; z-index:499; top:0; width: 100%; background-color: rgba(255,255,255,0.95);
opacity: 1; filter: alpha(opacity=100); padding: 0; }

.onscroll #main-navigation ul.menu { padding: 10px 0; }

.onscroll #site-name { padding: 10px 0; margin: 0; }

.onscroll #site-slogan { display:none; visibility:hidden; padding:0; }

.onscroll #logo { padding: 10px 0; }

.onscroll #logo img { max-height: 40px;  }

@media (max-width: 1199px) {
	.onscroll #site-name { padding: 17px 0 15px; }
	.onscroll #main-navigation ul.menu { padding: 10px 0; }
	.onscroll #main-navigation ul.menu li { margin: 0; }
}

@media (max-width: 991px) {
	.onscroll #header-inside-left { display: none; }
	.onscroll #main-navigation ul.menu li a { margin: 0; }	
}

/* Scroll to top */
#toTop { position: fixed; right: 30px; bottom: 30px; background: rgba(85,85,85,0.8); width: 50px; height: 45px; color: #fff;
cursor: pointer; text-align: center; opacity: 0; filter: alpha(opacity=0);
-webkit-transition: all 0.4s; -moz-transition: all 0.4s; -o-transition: all 0.4s; -ms-transition: all 0.4s; transition: all 0.4s; z-index: 100; visibility: hidden; }

#toTop.show { opacity: 1; filter: alpha(opacity=100); visibility: visible; }

#toTop i { width: 100%; height: 100%; font-size: 32px; line-height: 44px; }

#toTop:hover { background: rgba(37,37,37,1); }

@media (min-width: 992px) {
	#toTop { width: 65px; height: 60px; }
	#toTop i { font-size: 64px; line-height: 56px; }
}

/* Commerce */
.field-name-commerce-price, .field-type-commerce-price, .views-field-commerce-price { margin:5px 0; }

.view-courses.view-display-id-page .views-field-commerce-price { font-size: 18px; font-weight: 700; }

.view-courses.view-display-id-page .views-field-commerce-price span { font-style: italic;  font-size: 14px; }

.view-promoted-posts .views-field-commerce-price, .view-services .views-field-commerce-price { font-size:18px; margin:5px 0 15px 0; }

.node .field-name-commerce-price { font-size:30px; margin:30px 0 5px; }

.view-commerce-cart-block td.views-field-line-item-title,
.view-commerce-cart-form td.views-field-line-item-title,
.view-commerce-cart-summary td.views-field-line-item-title,
.view-commerce-line-item-table td.views-field-line-item-title { font-weight:normal; }

.view-commerce-cart-form table, .view-commerce-cart-summary table, .view-commerce-line-item-table table,
.view-commerce-cart-form tbody, .view-commerce-cart-summary tbody, .view-commerce-line-item-table tbody,
 .view-commerce-cart-form tr, .view-commerce-cart-summary tr, .view-commerce-line-item-table tr,
.view-commerce-cart-form table td, .view-commerce-cart-summary table td, 
.view-commerce-line-item-table table td { padding:10px 20px; vertical-align:middle; margin:10px 0; }

.view-commerce-cart-block table, .view-commerce-cart-block tbody, .view-commerce-cart-block tr, .view-commerce-cart-block table td, 
.view-commerce-cart-block table th { padding: 10px; }

/* Commerce product page */
.commerce-add-to-cart .form-item-quantity { display:inline-block; padding:0 15px 0 0; margin: 5px 0; }

.commerce-add-to-cart .form-item-quantity label { font-weight:400; font-size: 18px; }

.commerce-add-to-cart .form-item-quantity input.form-text { width:80px; text-align:right; font-size: 15px; height: 44px; }

/* Commerce cart block */
.view-commerce-cart-block table { margin: 20px 0 15px; }

.view-commerce-cart-block .line-item-total, .block-commerce-cart .line-item-quantity { padding:15px 5px 5px; margin-bottom: 15px; 
border-bottom: 1px solid #c2c2c2; }

.view-commerce-cart-block ul.links li { padding-right: 5px; }

.view-commerce-cart-block ul.links li a { padding: 15px 20px; margin: 0 0 10px 0px; min-width: 0; }

.view-commerce-cart-block ul.links li a:after { content: ''; }

/* Commerce page-cart */
.page-cart .view-commerce-cart-form .line-item-summary { padding:10px 0; }

.page-cart .view-commerce-cart-form input.delete-line-item { padding:5px 10px; min-width: 0; }

/* Commerce page-checkout */
.page-checkout .view-commerce-cart-summary table.commerce-price-formatted-components tr { border:none; }

.page-checkout .checkout-help { margin-bottom:10px; }

#edit-checkout.form-submit { margin:0; }

/* Commerce page-review */
.page-checkout-review tr.pane-title { border:none; }

.page-checkout-review tr.pane-data td { border-top:none; }

.page-checkout-review tr.pane-title td { border-bottom:none; }

.commerce-paypal-icons .label { color: #222222; font-size: 16px; padding: 0 0 0 19px; margin-right: 5px; }

.commerce-paypal-icon { display:inline-block; top:0; }

/* Commerce page-user orders */
.view-commerce-user-orders table, 
.view-commerce-user-orders table tbody, 
.view-commerce-user-orders table tr, 
.view-commerce-user-orders table td { border:none; }

.view-commerce-user-orders table tr { border-bottom: 1px solid #ddd; }

.view-commerce-user-orders table td.views-field-line-item-title { font-weight:bold; }

/* Commerce price formatted components */
.commerce-price-formatted-components td { padding-bottom:0; }

.entity-commerce-order .commerce-price-formatted-components tr.component-type-commerce-price-formatted-amount td { padding:10px; }

.commerce-price-formatted-components, .commerce-price-formatted-components tbody, .commerce-price-formatted-components tr, .commerce-price-formatted-components tr td { border:none; }

/* Drupal Resets */
#toolbar { -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }

#toolbar ul.menu li a { font-weight: 400; }

#toolbar ul.menu li > a:before, #toolbar ul.menu li:before { content: ""; }

ul.tabs.primary { margin-bottom: 20px; }

a.contextual-links-trigger, #toolbar a, textarea, ul.contextual-links li a 
{ -webkit-transition: none; -moz-transition: none; -o-transition: none; -ms-transition: none; transition: none; }

#bottom-content .region>.block-quicktabs:first-child>.contextual-links-wrapper { top:-50px; }

ul.contextual-links li a { font-weight: 400; line-height: 1; text-decoration: none!important; }

/*Maintenance-page*/
.maintenance-page #header-top,.maintenance-page #subfooter { min-height: 60px; }

.maintenance-page #footer-top { min-height: 40px; }
